Uopz Functions
uopz_compose
Uopz Functions
PHP Manual

# uopz_backup

(PECL uopz >= 1.0.3)

uopz_backup — Backup a function

### Description

void uopz_backup ( string `$class` , string `$function` )
void uopz_backup ( string `$function` )

Backup a function at runtime, to be restored on shutdown

### Parameters

`class`

  The name of the class containing the function to backup

`function`

  The name of the function

### Return Values

### Examples

Example #1 uopz_backup() example

`<?php
uopz_backup("fgets");
uopz_function("fgets", function(){
return true;
});
var_dump(fgets());
?>`

The above example will output something similar to:

    bool(true)

Uopz Functions
uopz_compose
Uopz Functions
PHP Manual